[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- y

### - i -

- identityMatrix() : vigra::linalg
- impexListExtensions() : vigra
- impexListFormats() : vigra
- importImage() : vigra
- importScalarImage() : vigra
- importTiffImage() : vigra
- importVectorImage() : vigra
- importVolume() : vigra
- initImage() : vigra
- initImageBorder() : vigra
- initImageIf() : vigra
- initImageWithFunctor() : vigra
- initMultiArray() : vigra
- initMultiArrayBorder() : vigra
- inspectImage() : vigra
- inspectImageIf() : vigra
- inspectMultiArray() : vigra
- inspectTwoImages() : vigra
- inspectTwoImagesIf() : vigra
- inspectTwoMultiArrays() : vigra
- inverse() : vigra::linalg
- isAtImageBorder() : vigra
- isAtVolumeBorder() : vigra
- isAtVolumeBorderAntiCausal() : vigra
- isAtVolumeBorderCausal() : vigra
- isImage() : vigra
- isSymmetric() : vigra::linalg

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)